Emacsの調子が悪いので作り直すことにした。
が、Emacsのリポジトリが移行したので、cvsだと23.0までしか取得できない。ちなみに新しいSCMはbazaar。なんでそんなマイナーなの使うんだ…gitでいいじゃん。まぁいいか。
http://wiki.bazaar.canonical.com/MacOSXDownloads
から入手してインストール。GUIつきだけどコマンドラインから起動する。
% bzr explorer
で起動、http://bzr.savannah.gnu.org/r/emacs/trunkをチェックアウト。でもって例によって
% patch -p0 < ../emacs-inline.patch % ./configure –with-ns –without-x % make bootstrap % make install でビルド、nextstep/Emacs.appをApplicationsに入れてやればOK。 特に問題なく動いているようだ。 バージョンも24.0.50になってEDGEって感じ。 この後調子悪いので23.1.93に落としました。orz

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

次のHTML タグと属性が使えます: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>